Palavras-chave

Listar palavras-chave

GET /v1/keywords keywords:read

As palavras-chave que esta chave monitora.

resposta

Suas palavras-chave e o limite para esta chave. Campo a campo: Palavra-chave.

Status: 200

requisição
curl https://api.xsignalfeed.com/v1/keywords \
  -H "Authorization: Bearer xsf_your_key"
resposta · 200
{
  "keywords": [
    {
      "id": 12,
      "query": "($SOL OR \"Solana\") -filter:retweets",
      "label": "solana",
      "active": true,
      "hits": 418,
      "last_hit_at": "2026-09-16T08:40:11+00:00",
      "last_run_at": "2026-09-16T08:41:02+00:00"
    }
  ],
  "max_keywords": 20
}